body{

margin:0;
padding:0;
font-family:Arial;
background:#0f172a;
color:white;

}

header{

display:flex;
justify-content:space-between;
align-items:center;
padding:20px;
background:#020617;

}

.logo{

font-size:32px;
font-weight:bold;
color:#f59e0b;

}

nav a{

color:white;
margin-left:15px;
text-decoration:none;

}

.hero{

padding:120px 20px;
text-align:center;
background:linear-gradient(45deg,#0f172a,#1d4ed8,#f59e0b);

}

.hero h1{

font-size:48px;

}

.btn{

display:inline-block;
padding:14px 24px;
border-radius:10px;
background:#f59e0b;
color:black;
text-decoration:none;
font-weight:bold;
margin-top:15px;

}

.features{

display:flex;
gap:20px;
padding:30px;
flex-wrap:wrap;

}

.card{

background:#1e293b;
padding:20px;
border-radius:18px;
flex:1;
min-width:220px;

}